Page MenuHomePhabricator

End A/B test for search location
Closed, ResolvedPublic1 Estimated Story Points

Description

Background

Over the past two weeks, we have been collecting data for our A/B test on the current vs the previous location of the search widget. Now, we will end the test and focus on analyzing the data

Acceptance criteria

  • Turn A/B test off
  • All users should receive the new location of the search widget

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 13 2020, 9:03 AM
ovasileva triaged this task as High priority.Oct 13 2020, 9:03 AM
Jdlrobson claimed this task.EditedOct 29 2020, 6:10 PM
Jdlrobson added a subscriber: Jdlrobson.

I'll turn this off on Tuesday 3rd November Wednesday 4th November (tue is holiday).

ovasileva set the point value for this task to 1.Oct 29 2020, 6:16 PM

Change 639203 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[operations/mediawiki-config@master] Disable the search in header A/B test

https://gerrit.wikimedia.org/r/639203

Change 639203 merged by jenkins-bot:
[operations/mediawiki-config@master] Disable the search in header A/B test

https://gerrit.wikimedia.org/r/639203

Mentioned in SAL (#wikimedia-operations) [2020-11-04T20:36:05Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: ee0ba541fa55f6707276fdc5bd3f032cb9be3e60: Disable the search in header A/B test (T265333) (duration: 01m 06s)

ovasileva closed this task as Resolved.Thu, Nov 5, 4:03 PM

Looks good! A/B test now disabled cc @MNeisler